新手请教

重复贴和参考价值不大的帖子,版主维护
回复
晨8088
帖子: 3
注册时间: 2009-03-17 21:43
送出感谢: 0
接收感谢: 0

新手请教

#1

帖子 晨8088 » 2009-03-21 18:26

请教下大家,我是ubuntu8.10 dvd版,64位系统的。

我在安装qq是老是安装不了,听说deb可以直接安装,就双击,出现在对话框

图片

然后我有试了在终端输入命令

[email=shen@shen-desktop:~$]shen@shen-desktop:~$[/email] sudo apt-get install qq.deb
[sudo] password for shen:
正在读取软件包列表...
完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
E: 无法找到软件包 qq.deb

不知是不是我的64位系统不兼容,还是怎么回事。



还有就是我更新不了,我按下立即更新,就出现这对话框

图片
附件
.jpg
QQ安装.jpg
晨8088
帖子: 3
注册时间: 2009-03-17 21:43
送出感谢: 0
接收感谢: 0

Re: 新手请教

#2

帖子 晨8088 » 2009-03-21 22:01

怎么都没人理我的饿……
头像
allarem
帖子: 1025
注册时间: 2008-05-31 17:27
来自: SUES
送出感谢: 0
接收感谢: 0
联系:

Re: 新手请教

#3

帖子 allarem » 2009-03-21 22:12

1、明显是不支持……所以要去论坛搜64位的QQ

1、提示很明显,那就是后台还有apt-get 新立得 aptitu*这类的东西在运行
头像
wangdu2002
帖子: 13284
注册时间: 2008-12-13 19:39
来自: 物华天宝人杰地灵
送出感谢: 1 次
接收感谢: 6 次

Re: 新手请教

#4

帖子 wangdu2002 » 2009-03-21 22:13

64位的不能直接装QQ,你要先装32位支持包才行的!
不是没人理你,其实楼主该先搜索下坛子里的贴子的。
此外如果在坛子里发问,一般需要等一段时间,一天之内没人回复,自己再顶也不迟,你要明白,论坛并不是客服,只是Ufans们相互交流的场合! :em09
行到水穷处,坐看云起时。
海内生明月,天涯共此夕。
--------------------吾本独!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 新手请教

#5

帖子 想入非非 » 2009-03-21 23:56

不知道那个tar包的qq能不能直接运行? :em20
Ubuntu User
kde
帖子: 16
注册时间: 2007-09-09 13:29
送出感谢: 0
接收感谢: 0

Re: 新手请教

#6

帖子 kde » 2009-03-22 1:50

至少你下个这个包是不支持64位的。既然是用Linux,建议你忍忍,别用QQ了。忍一段时间你就会和我们大家一起骂QQ是垃圾了……
头像
未解之谜
帖子: 2
注册时间: 2009-03-18 13:22
送出感谢: 0
接收感谢: 0

Re: 新手请教

#7

帖子 未解之谜 » 2009-03-22 13:02

kde 写了:至少你下个这个包是不支持64位的。既然是用Linux,建议你忍忍,别用QQ了。忍一段时间你就会和我们大家一起骂QQ是垃圾了……
这么说是不是有点……
回复

回到 “归档贴”